/*
 Theme Name:   Unbound Child
 Theme URI:    http://themes.radiantthemes.com/unbound/
 Description:  Unbound Child Theme
 Author:       RadiantThemes.com
 Author URI:   http://radiantthemes.com/
 Template:     unbound
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         custom-background, custom-logo, custom-menu, featured-images, threaded-comments, translation-ready
 Text Domain:  unbound-child
*/
/*
@font-face {
    font-family: 'khularegular';
    src: url('fonts/khula-regular-webfont.eot');
    src: url('fonts/khula-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/khula-regular-webfont.woff2') format('woff2'),
         url('fonts/khula-regular-webfont.woff') format('woff'),
         url('fonts/khula-regular-webfont.ttf') format('truetype'),
         url('fonts/khula-regular-webfont.svg#khularegular') format('svg');
    font-weight: normal;
    font-style: normal;

}*/
@media screen and (min-width: 767px) and (max-width: 1024px) {
  .show-mobile .testimonial_slider__default .testimonial_quote {
    padding: 0 15px !important;
    font-size: 22px !important;
    line-height: 28px !important;
    font-family: khula !important;
  }
  .counter p {
    font-size: 16px !important;
    line-height: 20px !important;
  }
  .counter .vc_column-inner {
    padding-top: 0px !important;
  }
  .testimonial_bg .vc_custom_heading {
    font-size: 22px !important;
    line-height: 30px !important;
  }
  .blog.element-six .blog-item {
    min-height: auto;
  }
  .price-header li {
    padding: 0px 15px !important;
  }
  .single .blog.element-six .blog-item {
    min-height: auto !important;
  }
  .nav {
    padding-left: 0px !important;
  }
  .nav > [class*="menu-"] > ul.menu > li {
    margin: 0 0 0 22px !important;
  }
  .footer_copyright_item,
  .footer_copyright_item p.copyright {
    text-align: left !important;
  }
  .header_main_action {
    margin-left: 0px;
  }
  .vc_row.vc_row-o-full-height {
    min-height: auto !important;
  }

  .vc_btn3-container.vc_btn3-inline {
    display: block !important;
    margin-bottom: 0;
    text-align: center;
  }

  body .banner-desktop {
    padding: 0px !important;
    background-size: cover !important;
  }
  .header_main .responsive-nav {
    margin-top: 15px !important;
    padding-right: 20px;
  }
  .banner-mobile {
    background-position: right !important;
    background-repeat: no-repeat;
    display: none !important;
  }
  .wraper_header.style-three .header_main .responsive-nav i {
    color: #38bdcc !important;
    font-size: 24px !important;
  }
  /*.show-mobile{display: block !important;}*/
  #testimonial_slider_desktop-testimonial_wrap .testimonial_quote {
    padding: 20px !important;
    font-size: 22px !important;
    line-height: 28px !important;
  }
}
@media screen and (min-width: 641px) and (max-width: 767px) {
  .banner-mobile {
    background-position: right !important;
  }
  .show-mobile {
    display: block !important;
  }
  body .our_value {
    background-position: right 0% !important;
  }
  .wpb_single_image.vc_align_right {
    text-align: center !important;
  }
  .show-mobile .testimonial_slider__default .testimonial_quote {
    padding: 0 15px !important;
    font-size: 22px !important;
    line-height: 28px !important;
    font-family: khula !important;
  }

  .vc_btn3-container.vc_btn3-inline {
    margin-bottom: 500px !important;
  }
}
@media screen and (max-width: 640px) {
  .banner-mobile {
    background-position: bottom center !important;
  }
  .our_value.custom-banner {
    background-position: 0 0% !important;
  }

  .vc_btn3-container.vc_btn3-inline {
    margin-bottom: 100px !important;
  }
}

@media screen and (max-width: 767px) {
  .rt-pricing-table.element-four {
    margin: 20px !important;
  }
  .tabs li a.active {
    background: none !important;
  }
  body .blog.element-six .blog-item > .holder .data p {
    display: none !important;
  }
  .price-header li,
  .call_center,
  .sip,
  .wp-medium-5,
  .wp-medium-7 {
    width: 100% !important;
  }

  body .our_value {
    background: none !important;
  }
  body .wpb_single_image.wpb_content_element {
    margin-bottom: 15px !important;
  }
  .footer_copyright_item ul.social li a {
    width: 48px !important;
    height: 48px !important;
    font-size: 30px;
    padding: 10px;
  }
  .testimonial_slider__default .testimonial_by_wrap,
  .testimonial_slider__default .testimonial_quote {
    float: right !important;
    width: 100% !important;
  }
  .wraper_footer_main .widget_nav_menu {
    width: 100%;
    border-bottom: 1px solid #ccc;
    padding: 10px 0px 5px !important;
    cursor: pointer;
  }
  .wraper_footer_main #nav_menu-10 {
    /*border-bottom: 0px !important*/
  }
  .wraper_footer_main .widget_nav_menu .widget-title {
    margin-bottom: 0 !important;
  }
  .wraper_footer_main .widget_nav_menu > div {
    display: none;
  }
  .container {
    padding: 0px 20px !important;
  }
  .show-mobile {
    display: block !important;
  }
  .show-desktop,
  .banner-desktop {
    display: none !important;
  }
  .wpb_content_element {
    margin-bottom: 10px !important;
  }

  .banner-mobile {
    background-size: contain;
    background-repeat: no-repeat;
    padding-bottom: 100px;
    display: block !important;
  }
  .home .banner-mobile {
    background-size: cover;
    background-repeat: no-repeat;
    padding-bottom: 100px;
    display: block !important;
  }
  .banner-desktop {
    display: none !important;
  }
  /*.testimonial_slider{height: 680px !important;border:1px solid #CCC;}*/
  .testimonial_slider .testimonial_wrapper {
    height: 620px !important;
    border: 1px solid #ccc;
    background-color: #fff !important;
  }
  /*.show-mobile .testimonial_slider__default .testimonial_slideri {height: auto !important;width: auto !important;border: 0px !important;box-shadow: none !important;} */
  /*.show-mobile .testimonial_wrapper{height: auto !important;width: auto !important;border: 0px !important;box-shadow: none !important;}*/
  .show-mobile .testimonial_slider__default .testimonial_quote {
    padding: 0 15px !important;
    font-size: 20px !important;
    line-height: 28px !important;
    font-family: khula !important;
  }
  body .testimonial_slider__default .testimonial_by_wrap,
  body .testimonial_slider__default .testimonial_quote {
    float: left !important;
    width: 100% !important;
  }
  .footer_copyright_item ul.menu li {
    padding: 0;
    width: 100%;
  }
  .menu-footer-menu-container {
    float: left;
    width: 58%;
    text-align: left;
  }
  .header_main_action {
    display: none;
  }
  .wraper_header {
    border-top: 5px solid #38bdcc;
    padding-bottom: 0 !important;
  }
  .header_main .brand-logo {
    margin: 15px 0px !important;
    text-align: left !important;
    width: 50% !important;
  }
  .vc_row.vc_row-o-full-height {
    min-height: auto !important;
  }

  .vc_btn3-container.vc_btn3-inline {
    display: block !important;
    text-align: center;
  }

  .vc_custom_1582782534268 {
    /* height: 1000px; */
  }

  .banner {
    min-height: auto !important;
    background-position: 0 unset !important;
    background-size: cover !important;
    background-repeat: no-repeat;
  }
  .footer_copyright_item p.copyright {
    text-align: center !important;
  }
  .footer_copyright_item {
    text-align: center !important;
    margin: 30px 0px 0px !important;
  }
  .footer_copyright {
    border-top: 0px !important;
    padding-top: 0 !important;
  }
  .wraper_header.style-three .header_main .responsive-nav i {
    color: #38bdcc !important;
    font-size: 24px !important;
  }
  .footer_main .widget_nav_menu h5.widget-title::after {
    content: "^";
    float: right;
    transform: rotate(180deg);
  }
  .footer_main .widget_nav_menu h5.widget-title.active_menu:after {
    content: "^";
    float: right;
    transform: unset;
  }
}
@media screen and (min-width: 1199px) {
  .testimonial_slider__default .testimonial_quote {
    transform: translateY(-50%);
    position: relative;
    top: 50%;
  }
  .testimonial_slider__default .testimonial_slideri {
    max-width: calc(100% - 20px) !important;
    max-height: calc(100% - 20px) !important;
  }
  .insta_gallery {
    position: relative;
  }
  .insta {
    position: absolute;
    right: 50px;
    bottom: 45px;
    width: 200px;
  }
  .team.element-four:not(.owl-carousel) .team-item:first-child {
    margin-left: 25%;
  }
  .team.element-four:not(.owl-carousel) .team-item:nth-child(3) {
    clear: left;
  }
  .banner-mobile {
    display: none !important;
  }
  .banner-desktop {
    display: block;
  }
  .show-mobile {
    display: none !important;
  }
  .show-desktop {
    display: block !important;
  }
  .custom-banner {
    padding: 50px 0px 50px;
  }
  .single .vc_col-sm-3 {
    width: 33.33% !important;
  }
  .single .vc_col-sm-9 {
    width: 66.66% !important;
  }
  .single .blog.element-six .blog-item > .holder .data h4 {
    margin: 0px 0px 15px 0px !important;
    font-size: 30px !important;
    line-height: 36px !important;
    font-weight: 700 !important;
    min-height: 145px !important;
  }
  .blog.element-six .blog-item > .holder .data h4 a {
    color: #333d47 !important;
  }
  .wraper_header_top {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 2;
  }
  .sticky-wrapper .wraper_header_main {
    padding-top: 50px !important;
  }
  .sgpb-content.sgpb-content-1847,
  .sgpb-content.sgpb-content-1868 {
    background: #fff no-repeat
      url("/wp-content/uploads/2020/03/popup-pattern.png") top 10px right 10px !important;
    padding-right: 315px !important;
  }

  .wraper_footer_main .widget_nav_menu {
    min-width: 16%;
  }
}
body .faq-list {
  padding-top: 10px;
}
body .faq-list li {
  list-style: none;
  padding: 0px !important;
  margin: 0px !important;
}
body .faq-list li a {
  cursor: pointer;
  color: #3a4551;
  font-family: Khula;
  font-size: 20px;
  font-weight: 700;
  line-height: 42px;
  text-decoration: none !important;
}
body .faq-list li a.active {
  color: #fbb040;
}
.testimonial_slider .testimonial_wrapper {
  /*overflow: visible !important;*/
}

/* 11714247 */
.vc_column_container .vc_column-inner {
  padding-bottom: 15px;
}

.section_tab_content .vc_col-sm-4 .vc_column-inner {
  padding: 0px !important;
}
.rt-image-slider.element-one .rt-image-slider-item > .holder > .data {
  display: none;
}
/*body .section_tab_content{padding-top: 60px !important}*/
.weight-400 {
  font-weight: 400 !important;
}
.rt-pricing-table.element-four:hover > .holder:before {
  background-color: #38bdcc !important;
}
.rt-pricing-table.element-four > .holder > .pricing .tagline {
  color: #424e5d !important;
}
.tabs {
  margin: 0px auto;
  display: inline-block;
  padding: 40px 0px 20px;
  border-bottom: 1px solid #ccc;
}
body .tabs li {
  display: inline-block;
  padding: 0px 3px;
  margin: 0 11px !important;
}
.tabs li a.active {
  background: url(images/active.png) no-repeat scroll center bottom;
  padding-bottom: 30px;
}
.tabs li a {
  color: #3a4551;
  text-decoration: none !important;
  font-size: 20px;
  font-weight: 700;
  cursor: pointer;
}
.tabs li a.active {
  color: #00c0cf;
}

.call_center {
  float: left;
  width: 50%;
}

@media screen and (min-width: 1199px) {
  .pbx,
  .sip {
    float: left;
    width: 50%;
  }
}

.call_center > .holder > .icon,
.sip > .holder > .icon {
  /*min-height:350px !important;margin: 10px 0px 34px 0px !important*/
}
.sip > .holder > .heading > .title {
  color: #38bdcc !important;
  font-size: 40px !important;
  font-weight: 700 !important;
  line-height: 36px;
  text-transform: uppercase;
}
.call_center > .holder > .heading > .title {
  color: #fbb040 !important;
  font-size: 40px !important;
  font-weight: 700 !important;
  line-height: 36px !important;
  text-transform: uppercase;
}
.pbx > .holder > .heading > .title {
  color: #f95a5a !important;
  font-size: 40px !important;
  font-weight: 700 !important;
  line-height: 36px !important;
  text-transform: uppercase;
}

.show-mobile {
  display: none;
}
.nav > [class*="menu-"] > ul.menu > li > a::before {
  height: 0px !important;
}
.banner-desktop {
  background-size: contain !important;
  background-position: right;
  background-repeat: no-repeat;
  padding: 50px 0px 150px;
}
.footer_copyright_item {
  text-align: right;
}
.single.single-post .blog_single .entry-content .cta h2.vc_custom_heading {
  color: #fff !important;
  margin-bottom: 25px !important;
}
.single.single-post .blog_single .entry-content h2 {
  color: #3a4551 !important;
}
.post.single-post {
  margin-bottom: 0 !important;
}
.single .blog.element-six .blog-item > .holder > .data p {
  display: none;
}
.blog_single {
  margin-bottom: 0;
}
.rt-fancy-text-box.element-three > .holder > .icon {
  min-height: 140px;
}
.vc_col-sm-8 .rt-fancy-text-box.element-three > .holder > .icon {
  min-height: 240px;
}
.single .wraper_blog_main > .container {
  padding-top: 0;
  padding-bottom: 0;
}
.testimonial_slider__default .testimonial_nav a.selected {
  background-color: #38bdcc !important;
  background-position: 0 0 !important;
  background-image: none !important;
  width: 12px !important;
  height: 12px !important;
}
.testimonial_slider__default .testimonial_nav {
  margin-top: 40px;
}
.testimonial_meta {
  margin-top: 20px;
}
.testimonial_slider__default .testimonial_nav a {
  background-color: #9b9b9b !important;
  border-radius: 50%;
  margin: 0px 10px !important;
  width: 9px !important;
  height: 9px !important;
}
.testimonial_site {
  color: #3a4551 !important;
  font-size: 18px !important; /*position: absolute;    left: 160px;    right: 0;    bottom: 15px;*/
  font-family: khula !important;
  font-weight: 700 !important;
  letter-spacing: 0.5px;
}
.testimonial_by {
  color: #3a4551 !important;
  font-size: 18px !important;
  padding-left: 0px; /*position: absolute;    left: 30px;    right: 0;    bottom: 15px;*/
  font-family: khula !important;
  font-weight: 700 !important;
  letter-spacing: 0.5px;
  font-family: "khula";
  padding-left: 0px;
}
.testimonial_slider__default .testimonial_quote {
  font-family: "khula" !important;
  float: left !important;
  width: 55% !important;
  line-height: 36px;
  font-size: 28px !important;
  font-weight: normal !important;
  color: #3a4551 !important;
  font-style: normal !important;
  padding-top: 0px;
  margin: 0px 0px 10px !important;
  padding-left: 65px !important;
  background-image: none !important;
}
body .testimonial_slider_set img {
  max-width: 100% !important;
  padding: 0 !important;
}
.testimonial_slider__default .testimonial_by_wrap {
  float: right !important;
  width: 38% !important;
}
.testimonial_slider__default .testimonial_slideri {
  padding: 0px !important;
  box-shadow: 0 0 10px 1px rgba(0, 0, 0, 0.1);
  margin: 10px !important;
}
/*.show-mobile .testimonial_slider__default .testimonial_slideri{ padding-top: 450px !important; }*/
.show-mobile .testimonial_slider__default .testimonial_slideri {
  background: none !important;
  box-shadow: none !important;
  margin: 0 !important;
  height: auto !important;
}
.show-mobile
  .testimonial_slider__default
  .testimonial_slideri
  .testimonial_image {
  margin: 0 -15px 20px !important;
  max-width: calc(100% + 30px) !important;
}
.rt-pricing-table.element-four > .holder > .heading .subtitle::before {
  /*content:'Popular';transform: rotate(45deg);*/
}
.rt-pricing-table.element-four > .holder > .heading .subtitle {
  background-image: url(images/popular.png);
  position: absolute;
  right: 0;
  top: 0;
  font-size: 0px !important;
  width: 140px;
  height: 139px; /*padding: 25px 0;    color: #333d47;    font-weight: bold !important;   border-top: 100px solid #FBB040;border-left: 100px solid transparent;position: absolute;right: 0;top: 0;*/
}
.rt-fancy-text-box.element-seven > .holder > .icon,
.rt-fancy-text-box.element-four > .holder > .icon {
  min-height: 140px;
  position: relative;
}
.rt-fancy-text-box.element-seven > .holder > .icon img {
  position: absolute;
  left: 0;
  right: 0;
  margin: auto;
  top: 0;
  bottom: 0;
}
.rt-fancy-text-box.element-seven > .holder > .heading > .title,
.rt-fancy-text-box.element-four > .holder > .heading > .title {
  color: #424e5d !important;
  font-size: 22px !important;
  font-weight: 700 !important;
  line-height: 32px !important;
}
.rt-fancy-text-box.element-seven > .holder:hover {
  box-shadow: 0 0 10px 1px rgba(0, 0, 0, 0.1) !important;
}
.rt-fancy-text-box.element-seven > .holder {
  box-shadow: 0 0 10px 1px rgba(0, 0, 0, 0.1);
}
.rt-fancy-text-box.element-three > .holder:hover {
  box-shadow: none !important;
}

.pbx > .holder > .content,
.call_center > .holder > .content,
.sip > .holder > .content {
  font-size: 28px !important;
  font-weight: bold;
  line-height: 36px;
  margin: 30px 0;
}

.clients[class*="element-"].owl-dot-style-one .owl-dots > .owl-dot > span {
  background-color: #9b9b9b !important;
  padding: 3px;
}
.clients[class*="element-"].owl-dot-style-one
  .owl-dots
  > .owl-dot.active
  > span {
  padding: 7px;
  background-color: #38bdcc !important;
}
.clients[class*="element-"].owl-nav-style-one .owl-nav {
  display: none;
}
.clients[class*="element-"] .owl-dots > .owl-dot {
  background-color: transparent !important;
  padding: 0px 5px !important;
}
/*.request > .holder > .more {position: absolute;top: 20%;left: 0;right: 0;bottom: 0;}*/
.price-header {
  margin: 0 auto;
  width: 75%;
}
.price-header li {
  display: inline-block;
  text-align: center;
  padding: 0 35px 0px;
  margin: 0 0px 0 0 !important;
  font-weight: 600;
  font-size: 16px;
  color: #3a4551;
  line-height: 36px;
}
.compare_table th {
  border-bottom: 1px solid #ccc;
  padding-bottom: 10px;
  color: #556276;
  font-size: 24px;
}
.compare_table {
  line-height: 34px;
  background-color: #fff;
  margin-top: 30px;
}
.compare_table tr:nth-child(2n) {
  background-color: #f9f9f9;
}
.compare_table th:first-child,
.compare_table td:first-child {
  padding-left: 20px;
}
.compare_table th:last-child,
.compare_table td:last-child {
  padding-right: 20px;
}
.compare_table th:not(:first-child),
.compare_table td:not(:first-child) {
  text-align: center;
}
.compare_table img {
  /*padding-left: 20px;*/
}
.rt-pricing-table.element-four:hover > .holder {
  border-top: transparent !important;
}
.rt-image-slider.element-one > .owl-nav > .owl-next {
  right: 0 !important;
  border-radius: 50% 0% 0% 50% !important;
}
.rt-image-slider.element-one > .owl-nav > .owl-next::before {
  /*background-image: url(images/right_arrow.png);font-size: 0 !important;*/
  width: 50px;
  height: 15px;
  display: block;
  margin-top: 20px !important;
  padding-left: 15px !important;
  line-height: 25px !important;
}
.rt-image-slider.element-one > .owl-nav > .owl-prev {
  left: 0 !important;
}
.rt-image-slider.element-one > .owl-nav > .owl-prev::before {
  /*background-image: url(images/left_arrow.png);font-size: 0 !important;*/
  width: 50px;
  height: 15px;
  display: block;
  margin-top: 20px !important;
  padding-right: 15px !important;
  line-height: 25px !important;
  text-align: right;
}
.rt-image-slider.element-one > .owl-nav > .owl-prev {
  left: -20px !important;
}
.rt-image-slider.element-one > .owl-nav > .owl-next {
  right: -20px !important;
}
.rt-image-slider.element-one .rt-image-slider-item > .holder > .data {
  opacity: 0;
}
.owl-carousel .owl-dot,
.owl-carousel .owl-nav .owl-next,
.owl-carousel .owl-nav .owl-prev {
  background-color: rgba(60, 60, 60, 0.73);
  padding: 5px;
  border-radius: 0 100% 100% 0%;
}
.owl-carousel .owl-nav .owl-next {
  border-radius: 100% 0 0 100%;
}
#menu-main-menu li.current-menu-item a,
.rt-pricing-table.element-four.spotlight > .holder > .more .btn,
.rt-pricing-table.element-four:hover > .holder > .more .btn {
  color: #38bdcc !important;
}
.wraper_header {
  padding-bottom: 30px;
}
.brands {
  background-position: right !important;
  background-repeat: no-repeat;
}
.our_value {
  background-position: 100% 0 !important;
  background-repeat: no-repeat;
}
.team.element-four .team-item > .holder > .pic {
  max-width: 220px !important;
}
.team.element-four .team-item {
  height: auto !important;
  padding: 0px 0px !important;
}
.team.element-four .team-item > .holder > .data .title {
  color: #333d47 !important;
  font-size: 28px !important;
  font-weight: 700 !important;
  line-height: 28px !important;
}
.rt-pricing-table.element-four.spotlight {
  margin-top: -20px;
  box-shadow: 0 10px 45px 1px rgba(56, 189, 204, 0.5);
}
.rt-pricing-table.element-four > .holder {
  box-shadow: 0 0 10px 1px rgba(0, 0, 0, 0.1) !important;
}
.rt-pricing-table.element-four > .holder > .heading {
  margin-bottom: 40px !important;
}
/*.section_tab4_content .request > .holder > .list{margin:120px 0px 20px !important;}*/
.rt-pricing-table.element-four.spotlight > .holder > .list {
  margin: 80px 0px 20px;
}
.rt-pricing-table.element-four.spotlight.request > .holder > .list {
  margin: 40px 0px 40px;
}
.sip_price > .holder > .pricing > .tagline {
  color: #3a4551;
  font-size: 28px !important;
  font-weight: 400 !important;
  line-height: 39px !important;
}
.spotlight.sip_price > .holder > .pricing > .tagline {
  color: #ffffff !important;
}
.rt-pricing-table.element-four > .holder > .list {
  min-height: 280px !important;
}
.rt-pricing-table.element-four.min-list-height120 > .holder > .list {
  min-height: 120px !important;
}
.team.element-four .team-item > .holder > .data .designation {
  color: #333d47 !important;
  font-size: 18px !important;
  font-weight: 400 !important;
  line-height: 28px !important;
  text-transform: capitalize !important;
}
body .rt-pricing-table.element-four.spotlight > .holder > .more .btn,
.rt-pricing-table.element-four:hover > .holder > .more .btn {
  color: #38bdcc !important;
}
.rt-pricing-table.element-four.spotlight > .holder > .heading .title,
.rt-pricing-table.element-four.spotlight > .holder > .pricing .period {
  color: #fff !important;
}
.rt-pricing-table.element-four > .holder > .pricing .price {
  color: #31d2e2 !important;
  font-weight: bold !important;
}
.rt-pricing-table.element-four.spotlight > .holder > .pricing .price {
  color: #ffffff !important;
}
.rt-pricing-table.element-four > .holder > .pricing .price strong {
  margin-top: 0px !important;
  margin-right: 0px;
  font-weight: bold !important;
  font-size: 60px !important;
}
.rt-pricing-table.element-four.spotlight > .holder::before {
  background: transparent !important;
}
.rt-pricing-table.element-four > .holder > .more .btn {
  border-radius: 4px !important;
  border: 2px solid #38bdcc !important;
  background-color: #ffffff !important;
  color: #38bdcc !important;
  font-weight: 700 !important;
}
body .rt-pricing-table.element-four:hover > .holder > .more .btn {
  color: #38bdcc !important;
}
.rt-pricing-table.element-four.spotlight > .holder {
  color: #fff;
  box-shadow: 0 10px 45px 1px rgba(56, 189, 204, 0.5);
  background: #38bdcc;
  border: 0px;
}
.rt-image-slider.element-one .rt-image-slider-item::before {
  background: transparent !important;
}
.cta .wpb_wrapper {
  margin: auto;
  text-align: center;
}
.blog.element-six .blog-item > .holder .data .btn {
  text-transform: capitalize !important;
  color: #35ccdc !important;
  border-bottom: 2px solid #35ccdc !important;
  line-height: 22px !important;
  font-size: 18px !important;
  font-weight: 400 !important;
}
/*.blog.element-six .blog-item > .holder .data p{min-height: 120px;}*/
.blog.element-six .blog-item > .holder .data p:empty {
  display: none;
}
.blog-item .btn.active,
.blog-item .btn:active {
  box-shadow: none;
}
.blog.element-six .blog-item > .holder > .data {
  position: relative;
  padding-bottom: 30px;
}
.blog.element-six .blog-item > .holder .data .btn {
  position: absolute;
  right: 0;
  bottom: 0;
}
.radiantthemes-accordion-item .radiantthemes-accordion-item-title-icon {
  left: 0;
  padding: 10px;
  transform: unset !important;
}
.radiantthemes-accordion-item .panel-title {
  padding: 5px 0px 0 20px;
  text-transform: none !important;
  font-size: 20px !important;
  line-height: 30px !important;
}
.radiantthemes-accordion.element-three
  .radiantthemes-accordion-item
  > .radiantthemes-accordion-item-title {
  border-bottom: 1px solid #d9dbdb !important;
  border-top: 0px !important;
  border-left: 0px !important;
  border-right: 0px !important;
}
.radiantthemes-accordion-item .fa-angle-down::before {
  content: "\f067";
  color: #fbb040;
}
.radiantthemes-accordion-item.radiantthemes-active .fa-angle-down::before {
  content: "\f068";
  color: #fbb040;
}
.counter p {
  color: #fff;
  display: inline-flex;
  width: 90%;
  line-height: 28px;
  font-size: 20px;
  font-weight: 600;
}
.counter .big {
  color: #ffffff;
  font-size: 60px;
  padding-right: 20px;
  font-weight: 700;
  line-height: 64px;
  text-transform: uppercase;
}
.testimonial_bg {
  margin-bottom: 60px;
  background-color: #fff;
  box-shadow: 0 0 10px 1px rgba(0, 0, 0, 0.1);
  padding: 0px 0px 0px 0px;
  background-position: right;
  background-size: contain;
  background-repeat: no-repeat;
}
.vc_btn3 {
  text-transform: uppercase;
  min-width: 220px;
  margin-right: 20px;
  border-radius: 4px !important;
  font-size: 16px !important;
  font-weight: 700;
}
.view_details .vc_btn3 {
  min-width: auto !important;
}

.wpb_single_image.wpb_content_element {
  margin-bottom: 15px !important;
}

@media screen and (max-width: 640px) {
  .wpb_single_image .vc_figure {
    width: 100%;
  }

  .wpb_single_image .vc_single_image-wrapper {
    width: 100%;
  }

  .wpb_single_image img {
    width: 100%;
  }
}

.nav {
  float: left;
  padding-left: 40px;
}
.header_main_action {
  margin-top: 10px;
}
#media_image-2 .image {
  width: auto;
}
.rt-mega-menu {
  width: 170px !important;
  margin-top: 2px;
}
.nav > [class*="menu-"] > ul.menu > li > ul {
  padding-top: 5px;
}
.rt-mega-menu > ul > .menu-item {
  width: 100%;
  border-right: 0px !important;
  padding: 0 !important;
}
.rt-mega-menu-tabs {
  background-color: #fff !important;
  box-shadow: 0px 3px 10px rgba(0, 0, 0, 0.2);
  padding-top: 10px;
}
#menu-login-menu li.login .rt-mega-menu-tabs li a {
  font-weight: normal !important;
  font-size: 14px !important;
  line-height: 24px;
}
#menu-login-menu li.login {
  background-color: #fff;
  border: 1px solid #000;
}
#menu-login-menu li.login a {
  color: #333d47;
  font-size: 16px;
  font-weight: 700;
  line-height: 36px;
  padding: 3px 35px 0px;
}
#menu-login-menu li.network {
  background-color: #fbb040;
}
#menu-login-menu li.network a {
  color: #3a4551;
  font-size: 16px;
  font-weight: 700;
  letter-spacing: 0.5px;
  line-height: 36px;
  padding: 5px 15px 0px;
}
.blog.element-six .blog-item > .holder > .pic > .meta {
  display: none;
}
.footer_copyright_item ul.menu li {
  font-weight: 400 !important;
}
.footer_copyright_item ul.menu li::before {
  display: none;
}
.nav > [class*="menu-"] > ul.menu > li > ul > li > a {
  border-bottom: 0px !important;
}
.wraper_header.style-three
  .nav
  > [class*="menu-"]
  > ul.menu
  > li
  > ul
  > li
  > a {
  line-height: 10px !important;
}
.footer_copyright_item p {
  display: none;
}
.footer_copyright {
  border-top: 1px solid rgba(255, 255, 255, 0.67);
  padding-top: 30px;
  display: inline-block;
  width: 100%;
}
.footer_copyright_item p.copyright {
  color: #fff;
  text-transform: capitalize;
  display: block;
}
.footer_copyright_item ul.menu {
  margin-bottom: 0;
}
h2,
.wraper_header.style-three .nav > [class*="menu-"] > ul.menu > li > a {
  /*font-family: 'khularegular' !important;*/
}
.footer_main_item .widget-title {
  color: #fff;
}
.wraper_header.style-three .wraper_header_main {
  background-color: #fff !important;
}
.is-sticky .wraper_header_main {
  padding: 15px 0px;
}
.header_top_item ul.contact li {
  padding: 0px 10px;
  color: #424e5d;
  font-size: 16px;
}
.header_main .brand-logo {
  margin-top: 0;
}
.nav > [class*="menu-"] > ul.menu > li > a {
  padding: 10px 0px;
  color: #424e5d;
}
.header_top_item ul.contact li:before {
  width: 0px;
}
.wraper_header.style-three .wraper_header_top {
  border-top: 3px solid #38bdcc;
  border-bottom: 0px;
  background-color: #fff !important;
}
.wraper_footer_main .widget_nav_menu {
  display: inline-table;
  padding-right: 25px;
}
.footer_copyright_item ul.social li a {
  border: 1px solid #fff;
  line-height: 35px;
  color: #ffffff;
}
.wraper_footer_main .widget_nav_menu .widget-title {
  color: #ffffff;
  font-size: 14px;
  line-height: 35px;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
}
.wraper_footer_main .widget_nav_menu ul li a {
  color: #ffffff;
  font-size: 14px;
  opacity: 0.8;
}
.wpb_button,
.wpb_content_element,
ul.wpb_thumbnails-fluid > li {
  margin-bottom: 15px !important;
}
.about-us-slider.wpb_content_element {
  margin-bottom: 0px !important;
}

.radiantthemes-website-layout {
  overflow: hidden;
}

.wpsisac-slick-slider .wpsisac-image-slide {
  padding: 20px 0px !important;
  margin: 5px 10px;
  box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.15);
  width: 250px !important;
  min-height: 200px;
}

.wpsisac-slick-slider h2.wpsisac-slide-title {
  color: #424e5d !important;
  font-size: 22px !important;
  font-weight: 700 !important;
  line-height: 32px !important;
  text-align: center !important;
  margin: 20px 0px 5px;
}
.wpsisac-slick-slider.design-4 .slick-dots {
  position: relative !important;
  bottom: 0px !important;
  left: 0 !important;
  right: 0;
  margin: 20px 0 !important;
}
.wpsisac-slider-short-content p {
  line-height: 22px;
  text-align: center !important;
}
.wpsisac-slick-slider .slick-dots li button {
  background: #939393 !important;
  border: 0px none !important;
}
.wpsisac-slick-slider .slick-dots li.slick-active button {
  background: #38bdcc !important;
}

.wpsisac-slick-slider.design-4 .wpsisac-slide-wrap {
  display: flex;
  flex-direction: column-reverse;
}

.wpsisac-slick-slider.design-4
  .wpsisac-image-slide
  .wpsisac-slide-wrap
  .wpsisac-content-left {
  padding: 0;
  text-align: center;
}

.wpsisac-slick-slider.design-4
  .wpsisac-image-slide
  .wpsisac-slide-wrap
  .wpsisac-content-right {
  height: 100px;
}

.wpsisac-slick-slider.design-4
  .wpsisac-image-slide
  .wpsisac-slide-wrap
  .wpsisac-content-right
  img {
  width: auto !important;
}

.wpsisac-image-slide,
.wpsisac-slide-wrap {
  height: auto;
}

.blog.element-six:not(.owl-carousel)[data-row-items="3"]
  .blog-item:nth-child(3n + 1) {
  clear: left;
}
body .nav > [class*="menu-"] > ul.menu > li:nth-last-child(1) > ul,
body .nav > [class*="menu-"] > ul.menu > li:nth-last-child(2) > ul {
  left: 0;
  right: auto;
}
.about-us-slider
  .vc_images_carousel.vc_per-view-more
  .vc_carousel-slideline
  .vc_carousel-slideline-inner
  > .vc_item
  > .vc_inner {
  margin: 0;
}
.team.element-four .team-item > .holder > .pic > .pic-main {
  background-size: cover !important;
}

.sgpb-content {
  background-color: #fff !important;
}
.sgpb-main-html-content-wrapper h3 img {
  margin-top: -30px !important;
}
.sgpb-main-html-content-wrapper p {
  color: #424e5d;
  font-size: 20px;
  font-weight: 400;
  line-height: 36px;
}
.sgpb-main-html-content-wrapper strong {
  color: #333d47;
  font-size: 28px;
  font-weight: 700;
  line-height: 42px;
}
.sgpb-main-html-content-wrapper .gform_wrapper .gform_footer input.button,
.sgpb-main-html-content-wrapper
  .gform_wrapper
  .gform_footer
  input[type="submit"] {
  background-color: #38bdcc;
  color: #ffffff;
  font-size: 16px;
  font-weight: 700;
  text-transform: uppercase;
  border: none;
  border-radius: 4px;
  height: 60px;
  min-width: 250px;
}

.featured-article p a {
  text-transform: capitalize !important;
  color: #35ccdc !important;
  border-bottom: 2px solid #35ccdc !important;
  line-height: 22px !important;
  font-size: 18px !important;
  font-weight: 400 !important;
}

/*temporary footer hide*/
footer #nav_menu-2 {
  display: none;
}
.wraper_footer_main .col-lg-10 {
  text-align: right;
}
.wraper_footer_main .widget_nav_menu {
  text-align: left;
}
div[style="position:fixed;bottom: -999999999999999999999px;"] {
  display: none;
}
